<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>48 as long as et provided that</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">48</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>as(/so) long as</i> et <i>provided that</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><b>As long as</b> = "du moment que", "à condition que/de"</h3>	<!-- titre de la fiche -->
				<ul>
						<p class="en_exemple">I'll lend you my motorbike <b>as long as</b> you buy some petrol.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je te prête ma moto à condition que tu achètes de l'essence.</p>		<!-- traduction de la phrase (noir) -->
					</li>
			
				</ul>
				<p class="txt_explanation"><b>So long as</b> et <b>provided (that)</b> sont un peu plus formels mais expriment la même idée.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I'll be here at six <b>so long as</b> the train's not late.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">je serai là à six heures à condition que le train ne soit pas en retard.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">The economy will improve, <b>provided that</b> we can control inflation.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">L'économie s'améliorera, pourvu que nous puissions maîtriser l'inflation.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><b>As long as</b> = "tant que"</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">Attention à la concordance des temps.</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">
							I'll stay here <b>as long as</b> you need me. <span class="fr"> (present, <a href="155.html" class="num_link">155.1</a>)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je resterai là tant que vous aurez besoin de moi.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Notez qu'une proposition négative avec "tant que" se traduit par une proposition <u>affirmative</u> avec <b>until.</b></p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">We can't start <b>until she has agreed.</b> <span class="fr"> (present perfect, <a href="155.html" class="num_link">155.2</a>)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Nous ne pouvons pas commencer tant qu'elle n'a pas donné son accord. <br />(ou) Nous ne pourrons pas commencé tant qu'elle n'aura pas donné son acord.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>